<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/spt/tpspt0901m000" xml:lang="de">
   <Header>
      <Title>Service-Pack-Upgrade für tppin020 &amp; tppin010 (tpspt0901m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm führen Sie den Upgrade von einem bestimmten Service-Pack zu einem neueren Service-Pack durch. Dieses Programm enthält die Logik zum Upgrade der Tabelle mit den Teil-/Schlussrechnungen und Anzahlungen, nachdem ein neueres Service-Pack von LN LN 6.1 installiert wurde.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="comp.f">
         <Header>
            <Title>Firma</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">Firmen</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="comp.t">
         <Header>
            <Title>Firma</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">Firmen</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.f">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.t">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="source.sp">
         <Header>
            <Title>Derzeitiges Service-Pack</Title>
         </Header>
         <FuncDesc>Das aktuelle Service-Pack von dem aus Sie auf das neuere Service-Pack umstellen möchten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="upgrade.company">
         <Header>
            <Title>Firma</Title>
         </Header>
         <FuncDesc>Zeigt die Nummer der Firmen an, die Teil des Upgrades sind.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Verarbeiten</Title>
         </Header>
         <FuncDesc>Beginnt mit dem Upgrade.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>